/*Fonts Used*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
input, textarea, select{-webkit-appearance: none;}
mark {background-color: transparent;}
/* end reset */

/*preset*/
body{font-size: 17px; line-height: 26px; font-family: 'Poppins', sans-serif; color:#1a1a1a;width: 100%; max-width: 1920px; margin: 0 auto; overflow-x: hidden;}
body.active{overflow: hidden;width:100%;height:100%;position:fixed!important;}
a{ text-decoration:none; -webkit-transition: all .3s linear;transition: all .3s linear;}
img{max-width: 100%; vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#0353a1; font-weight:bold; }
.comingsoon{color:red; font-style:italic; font-weight:bold;}
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden; display: inline-block; width: 100%;}
.main_phone {font-weight: bold;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/*end preset*/

.wrapper{ width:100%; max-width:1400px; margin:0 auto; position:relative;}

#intro_header{background: #EBB720;padding: 0 25px;position: relative;}
.intro_header_con{min-height: 64px;}
.intro_header{color: #FFFFFF;}

#intro{background: #eee;padding: 0 25px;}
.intro_bg{position: absolute;width: 1920px;left: 50%;transform: translateX(-50%);top: 0;}
/* .intro_bg::after{content: url(images/intro_bg.png);position: absolute;top: 0;left: 0;} */
.intro_bg::after{background: url(images/intro_bg.png);content:'';position: absolute;top: 0;left: 0;width:100%;height: 971px;background-repeat: no-repeat;}
.intro_bg figure{position: absolute;right: 0;top: 0;}
.intro_bg figure img{}

.intro_con{min-height: 970px;padding: 40px 0 0;max-width: 631px;width: 51%;}
.intro_logo{display: inline-block;margin-bottom: 35px;}
.intro_section1{padding-top: 0;}
.intro_info{}
.intro_info h2{font-weight: 300;font-size: 50px;line-height: 100%;color: #fff;margin-bottom: 20px;}
.intro_info h2 span{font-size: 25px;display: block;}
.intro_info p{color: #fff;font-size: 16px;font-weight: 300;max-width: 530px;}

.intro_boxes{counter-reset: sec-counter;position: absolute;right: 308px;top: 52px;}
.intro_boxes section{background: #ffa214;text-align: center;width: 258px;max-width: 100%;min-height: 258px;border-radius: 100%;border: 4px solid #ffffff;color: #fff;padding: 36px 10px 15px;display: block;margin: 0 0 50px;position: relative;}
.intro_boxes section:nth-child(1){}
.intro_boxes section:nth-child(2){margin-left: -61px;}
.intro_boxes section:nth-child(3){right: -30px;}
.intro_boxes section::before{counter-increment: sec-counter;content: counter(sec-counter);font-size: 36px;font-weight: 700;display: block;margin-bottom: 26px;}
.intro_boxes section h2{font-size: 18px;font-weight: 700;line-height: 30px;margin-bottom: 22px;}
.intro_boxes section h2 span{display: block;}
.intro_boxes section a{font-size: 18px;color: #fff;}
.intro_boxes section a small{width: 22px;height: 22px;background: #fff;border-radius: 100%;color: #ffa214;display: inline-flex;justify-content: center;align-items: center;padding: 0 0 4px;position: relative;bottom: 1px;margin-left: 15px;}
.intro_boxes section a:hover{text-decoration: underline;}
.intro_boxes section a::before{width: 25px;height: 25px;}

.intro_list{display: flex;justify-content: space-between;margin-top: 89px;}
.intro_list li{white-space: pre-line;color: #fff;font-weight: 300;font-size: 16px;padding-left: 57px;position: relative;}
.intro_list li::before{content: url(images/intro_list_icon1.png);position: absolute;left: 0;top: 5px;}
.intro_list li:last-child::before{content: url(images/intro_list_icon2.png);}
.intro_list li mark{color:inherit;}
.intro_list li a{color: inherit;}
.intro_list li a:hover{text-decoration: underline;}
.intro_list li address{}

.intro_social_media{margin-top: 30px;}
.intro_social_media h2{color: #fff;font-weight: 300;font-size: 16px;display: inline-block;vertical-align: top;margin-right: 9px;padding-top: 9px;}
.intro_social_media ul{display: inline-block;vertical-align: top;}
.intro_social_media ul li{display: inline-block;vertical-align: top;}
.intro_social_media ul li a:hover figure{transform: scale(.7);}
.intro_social_media ul li:first-child{margin-right: 5px;}

.intro_address {   color: #fff; }
.intro_address ul mark {   color: #fff; }
.intro_address a {   color: #fff; font-size: 15px;}
.intro_address a:hover {   text-decoration: underline; }
.intro_address {   color: #fff;   display: flex;   flex-wrap: wrap;   margin: 0 auto; justify-content: space-between;}
.intro_address ul {   width: 45%;   margin: 0 auto; padding-top: 20px;}
.intro_address ul address small{display: block;line-height: 0;font-size: 0;visibility: hidden}
/* .intro_address section:last-child {   margin-top: 50px; }

*/



@media only screen
and (max-width : 1450px) {
    .intro_con { width: 49%; } 
    .intro_bg figure { right: 181px; } 
    .intro_boxes { right: 24%; } 
}

@media only screen
and (max-width : 1300px) {
    .intro_address ul {width: 100%}
    .intro_logo {width: 300px;}
    .intro_info h2 {font-size: 40px;}
}

@media only screen
and (max-width : 1200px) {
    .intro_logo {width: 250px;}
    .intro_bg figure { right: 250px; } 
    .intro_boxes { right: 20%; } 
    .intro_con { width: 46%; } 
    .intro_info h2 { font-size: 40px; } 
    /* .intro_info h2 span { font-size: 35px; }  */
}

@media only screen
and (max-width : 1090px) {

}

@media only screen
and (max-width : 1010px) {

  #intro{padding: 45px 25px;background: #449a34;}
  .intro_bg::after { display: none; } 
  .intro_bg { display: none; } 
  .intro_boxes { position: static; } 
  .intro_con { padding: 0; } 
  .intro_logo { margin: 0 auto 40px; } 
  .intro_con { width: 100%; text-align: center; min-height: auto; max-width: 100%; } 
  .intro_boxes { margin-top: 40px; display: flex; justify-content: space-between; flex-wrap: wrap; column-gap: 10px; } 
  .intro_info p { max-width: 100%; } 
  .intro_boxes section { margin: 0 auto 25px !important; right: 0 !important; } 
  .intro_list { justify-content: space-evenly; margin-top: 40px; column-gap: 10px; } 
  .intro_list li::before { top: 0; right: 0; } 
  .intro_list li { padding-left: 0; padding-top: 54px; } 
  .intro_social_media { margin-top: 40px; } 


}

@media only screen
and (max-width : 600px) {
    .intro_list { flex-wrap: wrap; } 
    .intro_list li { width: 100%; margin-bottom: 25px; } 
    .intro_social_media h2 { display: block; margin-right: 0; padding-top: 0; margin-bottom: 15px; } 
    .intro_address section {   width: 100%;}
    
}
